/*HOME LINKS
********************************************************/

ul#quickLinksList {
	margin-bottom: 15px;
	overflow: hidden;
}

body#home ul#quickLinksList {
	width: 935px;
	overflow: hidden;
}

ul#quickLinksList li {
	width: 230px;
	height: 120px;
	padding: 0 0 0 0;
	float: left;
	margin: 10px 0 0 15px;
	position: relative;
	z-index: 5;
	display: inline;
	background-color: #ebf1f5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

body#home ul#quickLinksList li {
	width: 220px;
	margin: 10px 10px 0 0;
	background-color: #d8e3eb;
}


/*headings*/

ul#quickLinksList li h3 {
	color: #1d649e;
	font-weight: bold;
	font-size: 19px;
	padding: 21px 0 7px 50px;
}

ul#quickLinksList li h3 a {
	color: #1d649e;
	text-decoration: none;
}

/*paragraphs*/

ul#quickLinksList li p {
	font-size: 15px;
	line-height: 18px;
	padding: 0 20px 0 20px;
}

/*images*/

ul#quickLinksList li img {
	position: absolute;
	z-index: 20;
	left: 15px;
	top: 15px;
}


/*more links*/

ul#quickLinksList li p.more {
	position: absolute;
	z-index: 6;
	bottom: 15px;
	left: 15px;
	padding: 0;
}


